## solid 5.79.0

=== debian/changelog ===
solid (5.79.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.79.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:25:25 +0000

solid (5.78.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - libimobiledevice-dev & libplist-dev build depends.
    - libkf5solid5-data B/R libkf5solid5 (<< 5.77.0-2~)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Jan 2021 23:10:09 +0000

solid (5.78.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.78.0)
  * libimobiledevice-dev & libplist-dev build depends.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jan 2021 09:59:44 +0000
