=== debian/control ===
--- 
+++ 
@@ -3,25 +3,27 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: bison,
                cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.79.0~),
                flex,
                graphviz,
-               libqt5sql5-sqlite:native,
+               libimobiledevice-dev,
+               libplist-dev,
+               libqt5sql5-sqlite,
                libudev-dev [linux-any],
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
                qtdeclarative5-dev (>= 5.14.0~),
                qttools5-dev (>= 5.4),
-               qttools5-dev-tools (>= 5.4)
+               qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/solid
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/solid
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/solid.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
 Rules-Requires-Root: no
 
 Package: libkf5solid-bin
@@ -41,7 +43,7 @@
 Architecture: any
 Depends: libkf5solid5 (= ${binary:Version}),
          qtbase5-dev (>= 5.14.0~),
-         ${misc:Depends}
+         ${misc:Depends},
 Recommends: libkf5solid-doc (= ${source:Version})
 Description: Qt library to query and control hardware
  Solid is a device integration framework. It provides a way of querying and
@@ -70,7 +72,7 @@
 Multi-Arch: same
 Depends: libkf5solid5-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Recommends: media-player-info [linux-any]
 Description: Qt library to query and control hardware
  Solid is a device integration framework. It provides a way of querying and
@@ -85,14 +87,14 @@
         libkf5kdelibs4support5 (<< 5.54),
         libkf5kdelibs4support5-bin (<< 5.42),
         libkf5kiofilewidgets5 (<< 5.54),
-        libkf5runner5 (<< 5.54)
+        libkf5runner5 (<< 5.54),
 
 Package: libkf5solid5-data
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: libkf5solid5 (<< 5.74)
-Replaces: libkf5solid5 (<< 5.74)
+Breaks: libkf5solid5 (<< 5.77.0-2~)
+Replaces: libkf5solid5 (<< 5.77.0-2~)
 Description: Qt library to query and control hardware
  Solid is a device integration framework. It provides a way of querying and
  interacting with hardware independently of the underlying operating system.
