=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.79.0~),
+               extra-cmake-modules (>= 5.80.0~),
                flex,
                graphviz,
                libimobiledevice-dev,
