## solid 5.82.0

=== debian/changelog ===
solid (5.82.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.82.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 May 2021 12:00:21 +0100

solid (5.81.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.81.0)
  * Update use_shortest_filepath.diff

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Apr 2021 10:32:42 +0100
