## solid 5.84.0

=== debian/changelog ===
solid (5.84.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.84.0)
  * Update use_shortest_filepath.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 11 Jul 2021 09:03:40 +0100

solid (5.83.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.83.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 12:20:36 +0100
