## solid 5.85.0

=== debian/changelog ===
solid (5.85.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.85.0)
  * Add upstream_fix-solidmttest.patch to fix build time tests.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Aug 2021 11:30:52 +0100
