## solid 5.86.0

=== debian/changelog ===
solid (5.86.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.86.0)
  * Remove upstream_fix-solidmttest.patch, applied upstream

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Sep 2021 12:51:16 +0100
