## solid 5.88.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
-cmake_minimum_required(VERSION 3.5)
+cmake_minimum_required(VERSION 3.16)
 
-set(KF5_VERSION "5.78.0") # handled by release scripts
-project(Solid VERSION ${KF5_VERSION})
+set(KF_VERSION "5.88.0") # handled by release scripts
+project(Solid VERSION ${KF_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.78.0  NO_MODULE)
+find_package(ECM 5.87.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -14,12 +14,15 @@
 include(KDEInstallDirs)
 include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
+include(KDEGitCommitHooks)
 include(ECMQtDeclareLoggingCategory)
 
-set(REQUIRED_QT_VERSION 5.14.0)
+set(REQUIRED_QT_VERSION 5.15.2)
 find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Xml Gui)
-if (NOT ANDROID)
-  find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED DBus)
+
+# Android has no DBus, and Windows & Mac have backends that don't use DBus
+if(NOT ANDROID AND NOT WIN32 AND NOT APPLE)
+    find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED DBus)
 endif()
 
 if(WIN32)
@@ -42,7 +45,7 @@
     PURPOSE "Required for the Predicate parser"
 )
 
-find_package(BISON REQUIRED)
+find_package(BISON 3.0 REQUIRED)
 set_package_properties(BISON PROPERTIES
     URL "http://www.gnu.org/software/bison"
     DESCRIPTION "general-purpose parser generator"
@@ -62,6 +65,10 @@
                        PURPOSE "Needed to build the iOS device support backend"
                       )
 
+# Used by the UDisks backend on Linux
+find_package(LibMount)
+set_package_properties(LibMount PROPERTIES
+                       TYPE OPTIONAL)
 
 include(ECMPoQmTools)
 
@@ -79,11 +86,8 @@
 remove_definitions(-DQT_NO_CAST_FROM_ASCII)
 remove_definitions(-DQT_NO_CAST_FROM_BYTEARRAY)
 
-add_definitions(-DQT_NO_FOREACH)
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050e00)
-if (IS_DIRECTORY "${CMAKE_CURRENT_SOURCE_DIR}/po")
-    ecm_install_po_files_as_qm(po)
-endif()
+add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f02)
+ecm_install_po_files_as_qm(po)
 
 option(WITH_NEW_SOLID_JOB "WIP: base Job class" Off)
 add_feature_info(Solid::Job WITH_NEW_SOLID_JOB "WIP: Base class for Solid Asynchronous apis")
@@ -111,6 +115,7 @@
         set(UDEV_FOUND TRUE) # for config-solid.h
         add_device_backend(udev)
     endif()
+    set(HAVE_LIBMOUNT ${LibMount_FOUND})
     add_device_backend(udisks2)
     add_device_backend(fstab)
     add_device_backend(upower)
@@ -123,10 +128,8 @@
     add_device_backend(upower)
     add_device_backend(fstab)
 
-    if (CMAKE_SYSTEM_NAME MATCHES FreeBSD)
+    if (CMAKE_SYSTEM_NAME MATCHES FreeBSD OR CMAKE_SYSTEM_NAME MATCHES OpenBSD)
         add_device_backend(udisks2)
-    else()
-        add_device_backend(hal)
     endif()
 endif()
 
@@ -137,7 +140,7 @@
 add_device_backends_cmake()
 
 add_subdirectory(src)
-if (TARGET Qt5::DBus AND BUILD_TESTING)
+if (BUILD_TESTING)
     add_subdirectory(autotests)
 endif()
 
@@ -171,3 +174,5 @@
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/solid_version.h  DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5}  COMPONENT Devel )
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
+
+kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
