## solid 5.90.0

=== debian/changelog ===
solid (5.90.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.90.0)
  * Disable use_shortest_filepath.diff

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 16:50:45 +0000
