=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: solid
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
-Build-Depends: bison (>= 3.0~),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
+Build-Depends: bison (>= 2:3.0~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.97.0~),
+               extra-cmake-modules (>= 5.98.0~),
                flex,
                libimobiledevice-dev,
+               libmount-dev [linux-any],
                libplist-dev,
                libqt5sql5-sqlite:native,
                libudev-dev [linux-any],
@@ -19,10 +20,10 @@
                qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/solid
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/solid
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/solid.git
 Rules-Requires-Root: no
 
 Package: libkf5solid-bin
@@ -92,8 +93,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: libkf5solid5 (<< 5.77.0-2~)
-Replaces: libkf5solid5 (<< 5.77.0-2~)
+Breaks: libkf5solid5 (<< 5.74)
+Replaces: libkf5solid5 (<< 5.74)
 Description: Qt library to query and control hardware
  Solid is a device integration framework. It provides a way of querying and
  interacting with hardware independently of the underlying operating system.
